<?php
/*

	osCommerce, Open Source E-Commerce Solutions 
	http://www.oscommerce.com 
	
	Copyright (c) 2003 osCommerce 
	
	osCommRes, Services Oline 
	http://www.oscommres.com 
	Copyright (c) 2005 osCommRes 
	
	Freeway eCommerce 
	http://www.zac-ware.com/freeway 
	Copyright (c) 2007 ZacWare 
	
	Released under the GNU General Public License
*/

// Check to ensure this file is included in Freeway!
defined('_FEXEC') or die();


define('NAVBAR_TITLE_1', 'My Account');
define('NAVBAR_TITLE_2', 'History');
define('NAVBAR_TITLE','My Reservations');

define('HEADING_TITLE', 'My Reservation History');

define('TEXT_EVENT_NAME', 'Event Name:');
define('TEXT_RESERVATION_DATE', 'Reservation Detail(s):');
define('TEXT_TIME', 'Timings:');
define('TEXT_START_DATE', 'Start Date:');
define('TEXT_END_DATE', 'End Date:');
define('TEXT_RESERVATION_STATUS', 'Status:');
define('TEXT_FEES', 'Amount:');
define('TEXT_WITHDRAW_RESERVATION', 'WithDraw Reservation');
define('TEXT_NO_OF_SESSIONS', 'No of sessions Reserved: ');
define('IMAGE_INVITE_FRIEND','Invite a Friend');

define('TEXT_RESERVED','Reserved');
define('TEXT_WAITLIST','Waitlist');
define('TEXT_VIP','VIP group');
define('TEXT_FIRSTCOME','Firstcome group');
define('TEXT_CUSTOM','Birthing group');
define('TEXT_REFUND','Refunded');
define('TEXT_WITHDRAWN','Withdrawn');
define('TEXT_PENDING','Pending for Payment');
define('TEXT_NO_RESERVATIONS', 'You have not yet made any reservation.');
define('TEXT_ORDER_ID','Order No:');
?>
